libstdc++

List of all members
__gnu_cxx::condition_base Struct Reference
Inheritance diagram for __gnu_cxx::condition_base:
[legend]

## Detailed Description

Base struct for condition policy.

Requires a public member function with the signature void throw_conditionally()

Definition at line 247 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h